Bug 1308484 - Non-fatal POSTUN scriptlet failure in rpm package llvm-devel
Non-fatal POSTUN scriptlet failure in rpm package llvm-devel
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: llvm (Show other bugs)
24
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-15 06:02 EST by Vedran Miletić
Modified: 2016-06-05 10:33 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-05 10:33:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vedran Miletić 2016-02-15 06:02:09 EST
Description of problem:
  Cleanup     : llvm-devel-3.7.1-1.fc24.x86_64
warning: %postun(llvm-devel-3.7.1-1.fc24.x86_64) scriptlet failed, exit status 1
Non-fatal POSTUN scriptlet failure in rpm package llvm-devel
Non-fatal POSTUN scriptlet failure in rpm package llvm-devel

Version-Release number of selected component (if applicable):
3.7.1-1.fc24
Comment 1 Jan Kurik 2016-02-24 10:45:02 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 2 Jan Včelák 2016-06-05 10:33:38 EDT
Fixed in current version.

Note You need to log in before you can comment on or make changes to this bug.